{
  "id": 5499436,
  "name": "Universal Vending Service Company, appellee, v. M. and G. Palumbo, also known as Mike and Jim Palumbo, appellants",
  "name_abbreviation": "Universal Vending Service Co. v. Palumbo",
  "decision_date": "1923-11-27",
  "docket_number": "Gen. No. 28,605",
  "first_page": "618",
  "last_page": "618",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 618"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 51,
    "char_count": 377,
    "ocr_confidence": 0.447,
    "sha256": "cc864d00c92de0c542336b759cbd36ab7bcf6eb19837b7ff7375c50d270294c4",
    "simhash": "1:3506780c1146cdbe",
    "word_count": 60
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Universal Vending Service Company, appellee, v. M. and G. Palumbo, also known as Mike and Jim Palumbo, appellants."
    ],
    "opinions": [
      {
        "text": "Per Ouriam.",
        "type": "majority",
        "author": "Per Ouriam."
      }
    ],
    "attorneys": [],
    "corrections": "",
    "head_matter": "Universal Vending Service Company, appellee, v. M. and G. Palumbo, also known as Mike and Jim Palumbo, appellants.\nGen. No. 28,605.\nConsolidated with No. 28,578 ante. Appeal from the Municipal Court of Chicago; the Hon. Henry M. Walker, Judge, presiding. Heard in the second division of this court for the first district.\nAffirmed.\nOpinion filed November 27, 1923."
  },
  "file_name": "0618-05",
  "first_page_order": 672,
  "last_page_order": 672
}
